#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    color: #fff;
}

#sb-container {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: left;
    visibility: hidden;
    display: none;
}

#sb-overlay {
    position: relative;
    height: 100%;
    width: 100%;
}

#sb-wrapper {
    position: absolute;
    visibility: hidden;
    width: 100px;
    top: 46px;
}

#sb-wrapper-inner {
    /*overflow: hidden;*/
    height: 100px;
}

#sb-body {
    position: relative;
    height: 100%;
}

#sb-body-inner {
    position: absolute;
    height: 100%;
    width: 100%;
}

#sb-player.html {
    height: 100%;
    overflow: auto;
}

#sb-body img {
    border: none;
}

#sb-loading {
    position: relative;
    height: 100%;
    background: url('loading.gif') center center no-repeat
}

#sb-loading-inner {
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    text-align: center;
}

#sb-loading-inner span {
    background: url(loading.gif) no-repeat;
    padding-left: 34px;
    display: inline-block;
}

#sb-body, #sb-loading {
    background-color: #ffffff;
}

#sb-title, #sb-info {
    margin: 0;
    padding: 0;
}

#sb-title, #sb-title-inner {
    line-height: 18px;
    padding-bottom: 6px;
    margin-left: 3px;
}

#sb-title-inner {
    font-size: 14px;
    color: #004b8a;
    font-weight: bold;
    width: 550px;
}
#sb-info { padding: 10px; box-sizing: border-box;}
#sb-info, #sb-info-inner {
    min-height: 60px;
    line-height: 20px;
    background-color: #ffffff;
}

#sb-info-inner {
    font-size: 12px;
    margin-top: 0;
}

#sb-nav {
    float: right;
    height: 44px;
    padding: 2px 0;
    width: 45%;
    position: absolute;
    top: 0;
    right: 0;
}

#sb-nav a {
    display: block;
    float: right;
    height: 44px;
    width: 44px;
    margin-left: 3px;
    cursor: pointer;
    background-repeat: no-repeat;
}

#sb-nav-close {
    background-image: url(close.png);
    position: absolute;
    right: 6px;
    top: 10px;
}

#sb-nav-next {
    background-image: url(next.png);
    margin-right: 9px;
    margin-top: 406px;
}

#sb-nav-previous {
    background-image: url(previous.png);
    margin-right: 9px;
    margin-top: 406px;
}

#sb-nav-play {
    background-image: url(play.png);
}

#sb-nav-pause {
    background-image: url(pause.png);
}

#sb-counter {
    float: left;
    width: 45%;
    display: none;
}

#sb-counter a {
    padding: 0 4px 0 0;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}

#sb-counter a.sb-counter-current {
    text-decoration: underline;
}

div.sb-message {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

div.sb-message a:link, div.sb-message a:visited {
    color: #fff;
    text-decoration: underline;
}

#sb-caption {
    color: #004b8a;
    margin-top: -9px;
    font-size: 12px;
    width: 550px;
    margin-left: 6px;
}